/*
Theme Name: tachi
Author: Ohigashi
Template: snow-monkey
*/

/*
ここに独自の CSS を追加することができます。
*/

/* font begin */
body{
    font-family: "Lato", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
    color: #3E3E3E !important;
}
/* font end */


@media (min-width: 992px){

    .l-container {
        min-width: 1231.6px !important;
         overflow: scroll!important;
    }

}
@media (max-width: 1230px){
    .js-sticky-top {
    position: absolute;
    }

}

/* ナビゲーションバー */
.p-drop-nav {
    background-color: #333 !important;
}



/* top title */
@media (max-width: 480px){
            .c-site-branding__title>a {
        font-size: 22px;
        font-size: 1.375rem;
    }
}

@media (max-width: 375px){
        .c-site-branding__title>a {
        font-size: 20px;
        font-size: 1.25rem;
    }
}

@media (max-width: 320px){
    .c-site-branding__title>a {
        font-size: 16px;
        font-size: 1rem;
    }
}

/* top sp new ariticle */
@media (max-width: 480px){
    .home .c-entries__item:first-child) {
    margin-top: 1em;
}
.home .c-entries__item:not(:first-child) {
    margin-top: 2em;
}
}

/* contener size */
@media (min-width: 64em){
    .single .c-container {
        max-width: 1231.64px !important;
    }
        .single article {
        padding: 1.5em !important;
    }
       .single .l-body--right-sidebar .l-contents__main {
    margin: 0 1.73913rem 0 0 !important;
    }
}

/* top page */

.home .c-entry-summary__content,
.home .c-meta__item--author {
    display:none;
}

/* top page mobile */
@media (max-width: 480px){
    .home .c-entries__item {
        max-width: 100%;
        -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
        flex: 0 1 100%;
        max-width: 100%;

    }
}

@media (max-width: 480px){
      h1.c-entry__title{
        font-size:20px !important;
      }
}

/* top news 6 ariticle */

.wpaw-recent-posts__item:first-child {
    margin: .93478rem 0 0;
}

li.wpaw-recent-posts__item {
    padding: 0 1em;
}

/* top new article eyecatch */

.c-entry-summary__figure .c-entry-summary__term {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.c-entry-summary__meta {
    text-align: right !important;
}
.c-entry-summary__term {
    background-color: rgba(51,51,51,0.7) !important;
}

/* h2 style */
.message-top-home p,
h2.wpaw-showcase__title,
h2.c-section__title,
.wpaw-recent-posts__title,
/* nav.p-global-nav a, */


h1.c-entry__title,
h2.c-entry-summary__title,
.c-entry-aside__title span,
h2.c-widget__title,
h3.wp-profile-box__name {
    font-family: "Lato", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important; }

.c-entry__content > h2 {
    font-family: "Lato", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important; 
    
    color:#000 !important; 
    border-left: 6px #000 solid !important; 
    background-color:#fafafa !important;
    
    /*
    padding-left: 0.9em !important; 
    background-color: #006e54 !important; 
        margin-top: 2.51304rem !important; 
    margin-bottom: 3.11304rem !important; 
    border-radius: 3px;
    */
    }

.c-entry__content > h3 {
     font-family: "Lato", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important; 
    border-left: 3px solid #000;
    padding: .46739rem .46739rem .46739rem .93478rem !important; 
    margin-bottom: 3.08478rem !important; 
    }
    
.c-entry__content > h4 {
    font-family: "Lato", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;     
    border-bottom: 1px solid #306695 !important; 
    margin-bottom: 3.08478rem !important; 
    }

.c-entry__content > h5 { 
    font-family: "Lato", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;    
    border-bottom: 1px solid #F1F1F1 !important; 
    margin-bottom: 2.58478rem !important; 
    }

/*
.c-entry__content>:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6)+:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {
    margin-top: 3.05652rem !important; 
}
*/

/* 関連記事 author */

aside.p-related-posts.c-entry-aside li.c-meta__item.c-meta__item--author{
    display:none;
}

/* custom */


    .l-contents,
    .l-footer {
       background-color: #F1F1F1;
    }
    .l-body--right-sidebar .l-footer,
    footer.l-footer {
    margin-top: 0 !important;
    padding-top: 1.86957rem;
    }
    
    h2.c-widget__title span{
       background-color: #F1F1F1;        
    }
    article {
       background-color: #fff;
       padding:1em;
    }
    .home  article {
       background-color: #F1F1F1;
       padding:1em;
    }
    
    div#custom_html-4,
    div#custom_html-2,
    aside.p-related-posts.c-entry-aside,
    #wpp-2 {
        background-color: #fff;
        padding:1em;
    }
    
   div#custom_html-4 h2.c-widget__title span,
    div#custom_html-2 h2.c-widget__title span,
    #wpp-2  h2.c-widget__title span
    {
       background-color: #fff;        
    }

    div#inc2734_wp_awesome_widgets_recent_posts-2,
    div#inc2734_wp_awesome_widgets_recent_posts-2  h2.c-widget__title span
    {
       background-color: #fff;       
    }
    
@media (min-width: 480px){
    div#inc2734_wp_awesome_widgets_recent_posts-2{
        padding:1em;
    }
    #custom_html-4 {
             background-color: #F1F1F1 !important;  
    }
    .home #wpp-3,
    .home div#snow_monkey_recent_posts_widget-4 {
               background-color: #fff; 
               padding:1em;
    }
}
    
    .c-copyright {
        background-color: #333 !important;
    }

    
/* top custom mobile */

@media (max-width: 480px){
    
    .single article {
    background-color: #fff;
    padding-left:200%;
    padding-right:200%;
    margin-left:-200%;
    margin-right:-200%;
    padding-top:0;
    padding-bottom:0;
    }
    .home article {
           background-color: #F1F1F1;
     }

    
    h1.c-entry__title {
    padding: 1em;
    }

    .sandwich-ads,
    .wpco-wrapper {
    background-color: #F1F1F1; 
    padding-left:200%;
    padding-right:200%;
    margin-left:-200%;
    margin-right:-200%;
    box-sizing: content-box;
    padding-top:1em;
    padding-bottom:1em;
    }
    .wpco-wrapper{
        margin-top:1em !important;
        margin-bottom:1em;
    }
    
    aside.p-related-posts.c-entry-aside,
    div#wpp-2,
    #inc2734_wp_awesome_widgets_recent_posts-2 {
       background-color: #fff;
        padding-left:200%;
    padding-right:200%;
    margin-left:-200%;
    margin-right:-200%;
    padding-top:1em;
    }
    
    div#wpp-2,
    #inc2734_wp_awesome_widgets_recent_posts-2 {
    padding-bottom:1em;
    }
    
    div#wpp-2 h2.c-widget__title span,
    #inc2734_wp_awesome_widgets_recent_posts-2  h2.c-widget__title span{
       background-color: #fff;        
    }
    
   .home .c-entries--simple .c-entries__item>a {
    /* padding: 0; */
    margin-bottom: .43478rem;
    background-color: #fff;
    padding-top: .5em;
    padding-bottom: .5em;
    padding-left:200%;
    padding-right:200%;
    margin-left:-200%;
    margin-right:-200%;
  }

    .home div#snow_monkey_recent_posts_widget-2 h2.c-section__title{
        margin-bottom: .86957rem;
        /*color: #006e54;*/
        color: #333;
    }
     .home div#snow_monkey_recent_posts_widget-2 h2.c-section__title:after {
    margin: .46739rem auto 0;
    content: "";
    display: block;
    width: 300px;
    height: 1px;
    /* background-color: #006e54; */
    background-color: #333;
    }
    
    .snow-monkey-recent-posts__action {
    margin: 1.36957rem 0 0;
    }
    
    div#wpp-3 ol{
            background-color: #fff;
            padding:1em;
            margin-left: 0;
    }
    div#wpp-3 h2.c-section__title:after {
    margin: .46739rem auto 0;
    content: "";
    display: block;
    width: 300px;
    height: 1px;
    /* background-color: #006e54; */
    background-color: #333;
    }
    div#inc2734_wp_awesome_widgets_ranking-2,
    div#custom_html-4 {
        background-color: #fff;
        padding-left:200%;
        padding-right:200%;
        margin-left:-200%;
        margin-right:-200%;
        padding-top:1em;
        padding-bottom:1em;
    }
    div#inc2734_wp_awesome_widgets_ranking-2 h2.c-widget__title span,
    div#custom_html-4 h2.c-widget__title span {
        background-color: #fff;
    }

}
/* mobile custom end */

/* slider */

.wpaw-pickup-slider__canvas.slick-initialized.slick-slider {
    height: 560px !important;
    }    
.wpaw-pickup-slider__item {
        height: 560px !important;
}

/* mobile slider */
@media (max-width: 480px){
.wpaw-pickup-slider__canvas.slick-initialized.slick-slider {
    height: 320px;
    }    
.wpaw-pickup-slider__item {
    height: 320px !important;
}
}

/* 2018-04-01 end */

/* header color setting */
/* header.l-header.l-header--center */
header.l-header,
.l-header__drop-nav {
    background-color: #333 !important;
}

.c-site-branding__title>a {
    color: #fff  !important;
}
/* google #1a0dab */
/* book  #1EBAC6 */

.p-global-nav .c-navbar__item>a {
    color: #fff !important;
}

/*
div#snow-monkey-recent-posts-snow_monkey_recent_posts_widget-2 {
    max-width:44em;
    margin-left:auto;
        margin-right:auto;
}
*/

/* eye-catch display off  */
.c-page-header {
    display: none;
}

/* kumihan */
.c-entry__content>p {
    color: #333333 !important;
    line-height: 2.1em !important;
    margin-bottom: 2em !important;
    letter-spacing: 0.04em !important;
}

/* h1 custom begin */
h1 {
        font-size: 24px !important;
        font-size: 1.5rem !important;
        line-height: 1.4 !important;
    }
@media (min-width: 64em){
     h1 {
        font-size: 32px !important;
        font-size: 2rem !important;
        line-height: 1.4 !important;
    }
}
/* h1 custom end */

/* top popular post part */
div#wpp-3 {
    max-width: 59em;
    margin-left: auto;
    margin-right: auto;
}

ol.wpp-list li {
    list-style: decimal !important;
}

ol.wpp-list li a {
    color:#444444 !important;    
    text-decoration : none;
}

ol.wpp-list {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
}

ol.wpp-list li {
  margin-bottom: 8px;
  padding-left: 30px;
  position: relative;
}
ol.wpp-list li:before {
content: counter(my-counter);
    font-size: 12px;
    counter-increment: my-counter;
    background-color: #bada55;
    color: #222;
    display: block;
    float: left;
    line-height: 20px;
    margin-left: -30px;
    text-align: center;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    position: absolute;
    top: 4px;
}

.l-contents__sidebar ol.wpp-list li:before {
    top: 3px;
}

body .wp-profile-box__archives-btn,
.wp-profile-box__content a,
.c-entry__content a{
    color:#1C1BB3;
}
.c-entry__content a:visited{
    color:#651296;
}

.c-entry__content table a{
    text-decoration:none;
}
.c-entry__content table a:hover{
    text-decoration:underline;
}

body .wp-profile-box__archives-btn {
    border-color: #1C1BB3;
}

/* amazlet start */
.amazlet-box {
                      padding: 30px 0 50px 30px;
}
.amazlet-name a {
                      font-size: 120% ;
}
.amazlet-powered-date a {
                      font-size: 80% ;
}

.amazlet-sub-info{
                      margin: 20px;
}
.amazlet-link a {
    display: block;
    overflow: hidden;
    width: 164px;
    height: 26px;
}
.amazlet-link a:before {
    display: inline-block;
    content: url( 'https://3trip.jp/wordpress/wp-content/uploads/2016/01/amazon_ass00.jpg' );
}

.amazlet-link a:hover {
    background-position-y: -26px;
}
.amazlet-link a:hover:before {
    margin-top: -26px;
}

/* amazlet end */

/* amazonjs 非表示 */

.amazonjs_info ul li:before,
.amazonjs_price {
    display: none !important;
}

.amazonjs_item .amazonjs_info ul li,
.amazonjs_item .amazonjs_info ul li b{
    font-size: x-small !important;
    color: #808080 !important;
}

div#search-6 {
    max-width: 38em;
    margin-left: auto;
    margin-right: auto;
}

.linkcard  a {
    text-decoration: blink;
}

/* begin ads unit amazon */
.ads-amazon {

  display:-webkit-box;/* -Android- */
  display:-ms-flexbox;/* -IE10- */
  display:-webkit-flex;/* -safari（PC)- */
  display:flex;
  -ms-flex-wrap:wrap;/* -IE10- */
  -webkit-flex-wrap:wrap;/* -safari（PC)- */
  flex-wrap:wrap
  max-width:480px;
}

.ads-amazon  iframe {
  position:relative !important;
}

.ads-amazon > .c-responsive-container-16-9 {
  height:240px !important;
  padding-bottom:0;
  margin-right: 5px;
}

.ads-amazon > .c-responsive-container-16-9:last-child {
  margin-right: 0;
}

@media screen and (max-width: 480px) {
  .ads-amazon > .c-responsive-container-16-9{
  margin-bottom: 5px;
}
}

/* end ads unit amazon */


/* 2018-04-16 home news */



@media (min-width: 480px){
    ul.wpaw-recent-posts__list {
        display: flex;
        flex-wrap: wrap;
    }
    li.wpaw-recent-posts__item {
        width:320px;
    }
}

@media (min-width: 768px){
    ul.wpaw-recent-posts__list {
        display: flex;
        flex-wrap: wrap;
    }
    li.wpaw-recent-posts__item {
        width:320px;
    }
}

@media (min-width: 1000px){
    .wpaw-recent-posts ul {
                margin-left:auto !important;
        margin-right:auto !important;
                width:880px;
    }
    ul.wpaw-recent-posts__list {
        display: flex;
        flex-wrap: wrap;
    }
    li.wpaw-recent-posts__item {
        width:440px;
    }
}

@media (min-width: 1320px){
        .wpaw-recent-posts ul {
                margin-left:auto !important;
        margin-right:auto !important;
                width:1200px;
    }
    ul.wpaw-recent-posts__list {
        display: flex;
        flex-wrap: wrap;
    }
    li.wpaw-recent-posts__item {
        width:400px;
    }
}

@media (max-width: 480px){
.booklink-info {
    overflow: visible !important;
}
}

/* no トラックバック */
aside.p-trackbacks.c-entry-aside{
    display:none;
}

/* global nav */
.p-global-nav .c-navbar__submenu {
    background-color: #666 !important;
}
.p-global-nav .c-navbar__item > .c-navbar__submenu::before {
    border-bottom-color: #666 !important;
}

/* begin yarrp PC */

.yarpp-thumbnails-horizontal{
	display: flex !important;
	flex-wrap: wrap;
padding: 1em 2em 1.5em 2em;
	background-color:#fff;
}

a.yarpp-thumbnail {
	width: 50% !important;
	    -webkit-box-flex: 0;
    -ms-flex: 0 1 50%;
    flex: 0 1 50% !important;
	margin:0 !important;
	padding:0;
	    text-decoration: none!important;
	height:76px !important;
	margin-bottom: 8px !important;
}

.yarpp-thumbnail > img,
.yarpp-thumbnail-default {
    width: 144px !important;
    height: 76px !important;
	  object-fit: cover; 
    margin: 0 !important;
	    float: left;

}
.yarpp-thumbnails-horizontal .yarpp-thumbnail {
    border:none !important;
    /*width: 130px;*/
    height: 76px !important;
    width:auto; 

}


.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
	max-height: 3.6em !important;
    width:auto !important;
	max-width:180px;
	margin-left:8px !important;
	color:#333;
	font-weight:700;
    font-size: 0.9em !important;
    line-height: 1.2em !important;
    position: relative;
    /*height: 80px;*/
    overflow: hidden;
	 text-align:justify !important;
	letter-spacing:-.1em !important;
}
 
.yarpp-thumbnails-horizontal .yarpp-thumbnail-title:before, .yarpp-thumbnails-horizontal .yarpp-thumbnail-title:after {
    position: absolute;
    background: #fff;
		padding-left: 0.3em !important;
}
 
.yarpp-thumbnails-horizontal .yarpp-thumbnail-title:before {
    content: "...";
    bottom: 0;
    right: 0;
}
 
.yarpp-thumbnails-horizontal .yarpp-thumbnail-title:after {
    content: "";
    width: 100%;
    height: 100%;

}

.yarpp-related-widget{
	    background-color: #fff;
	padding-top:1em;
}

.yarpp-related-widget h3 {
    position: relative;
    margin: 0 2em ;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.86957;
    font-weight: 700;
    text-align: center;
	background-color:#fff;	
}
.yarpp-related-widget h3:before {
    position: absolute;
    top: calc(50% - 1.5px);
    right: 0;
    left: 0;
    display: block;
    content: "";
    height: 3px;
    background-color: #111;
}

.yarpp-related-widget h3 span {
    position: relative;
    display: inline-block;
    padding: 0 .5em;
	    background-color: #fff;
}
	a.yarpp-thumbnail:after{
	content:"ttcbn.net";
	overflow: hidden;
    text-overflow: ellipsis;
    font: 300 11px "Roboto";
    color: #848484;;
    display: block;
    vertical-align: middle;
    text-decoration: none;
    line-height: 17px;
    width: auto;
		padding-left: 1em;
		transform:translateY(-16px);
	}


@media screen and (max-width: 480px) {
	
	.yarpp-related-widget h3 {

    margin-bottom: 1em;
  }
	
	a.yarpp-thumbnail {
	width: 100% !important;
	    -webkit-box-flex: 0;
    -ms-flex: 0 1 100%;
    flex: 0 1 100% !important;
	height:96px !important;
	margin-bottom: 8px !important;
  }
	.yarpp-thumbnails-horizontal{
  padding: 0;
  }
	.yarpp-related-widget{
		padding-left:200%;
    padding-right:200%;
    margin-left:-200%;
    margin-right:-200%;
	}
	
	.yarpp-thumbnails-horizontal     .yarpp-thumbnail {
    border:none !important;
    height: 96px !important;

  }
	
	
  .yarpp-thumbnail > img,
  .yarpp-thumbnail-default {
    width:47.49% !important;
    height: 96px !important;
	  object-fit: cover; 

   }
	
	a.yarpp-thumbnail:after{
		content:"ttcbn.net";
		overflow: hidden;
    text-overflow: ellipsis;
    font: 300 11px "Roboto";
    color: #b3b3b3;
    display: block;
    vertical-align: middle;
    text-decoration: none;
    line-height: 17px;
    width: auto;
		padding-left: 1em;
		transform:translateY(10px) !important;
	}

	.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
	width:48.166% !important;
		height: 58px !important;
		margin-bottom:0 !important;
    overflow: hidden;
}
	
}

@media screen and (max-width: 380px) {
	  .yarpp-thumbnail > img,
  .yarpp-thumbnail-default {
    height: 86px !important;
	}

		a.yarpp-thumbnail {
	height:86px !important;
  }
		a.yarpp-thumbnail:after{
		transform:translateY(-2px)!important;
	}
	.yarpp-thumbnails-horizontal .yarpp-thumbnail {
    height: 86px !important;
   }
		.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
	width:48.166% !important;
		height: 58px !important;
		margin-bottom:0 !important;
    overflow: hidden;
}
	
}


@media screen and (max-width: 370px) {
	  .yarpp-thumbnail > img,
  .yarpp-thumbnail-default {
    height: 71px !important;
	}

		a.yarpp-thumbnail {
	height:71px !important;
  }
		a.yarpp-thumbnail:after{
		transform:translateY(4px)!important;
	}
	.yarpp-thumbnails-horizontal .yarpp-thumbnail {
    height: 71px !important;
   }
			.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
	width:47.166% !important;
		height: 38px !important;
		margin-bottom:0 !important;
    overflow: hidden;
}
}

/* yarpp end */

/* sidebar */
aside.l-contents__sidebar {
    background-color: #fff;
    padding: 1em;
}

/* google ads unit setting */
p#google-ads-lable {
    text-align: center;
    font-size: 10px;
    margin-bottom: 1em;
}

p.sp-google-ads-lable-toppage-top,
p.sp-google-ads-lable-toppage-bottom,
p.pc-google-ads-lable-toppage-top,
p.pc-google-ads-lable-toppage-bottom,
p.pc-google-ads-lable-single-top,
p.sp-google-ads-lable-single-top,
p.infeed-ads-lable{
  text-align: center;
    font-size: 10px;
    margin: 0 0 4px 0 !important;
}

.pc_single_eyecatch_up_728x90,
.sp_single_eyecatch_up_resp {
    margin-top: 0 !important;
}

.pc_single_article_bottom_resp {
    display: flex;
    width: 728px;
    margin: 0 auto;
}

.left-google-ads-unit {
    margin-left: 0;
    margin-right: auto;
}

.right-google-ads-unit {
    margin-left: auto;
    margin-right: 0;
}

div#custom_html-2 .textwidget,
div#custom_html-2 h2.c-widget__title {
    max-width: 728px !important;
    margin: 0 auto;
}

.pc-phg-ads {
    margin: 0 auto !important;
    width: 728px;
}

.sp-phg-ads {
    width: 300px;
    margin: 0 auto;
}

.sp_single_eyecatch_up_resp {
    margin-bottom: 12px;
}

/* eyecatch img size 728px */
@media (min-width: 480px){
.c-eyecatch img {
    width: 728px !important;
    height: auto !important;
}
}

/* go2top */
.c-page-top {
    background-color: #333 !important;
}

/* side profile  */
aside.l-contents__sidebar img {
    box-shadow:none;
}

div#custom_html-10 p {
    font-size:14px;
    font-size:0.875rem;
        margin-top: .86957rem;
}

/* book side */
.book_side {
    display: flex;
    flex-wrap: wrap;
    max-width: 300px;
    margin: 0 auto;
}

.book_side img {
    margin: 5px;
    border: 1px solid #ccc;
}

@media (max-width: 320px){
#custom_html-16{
        width: 320px;
        margin-left:-16px;
        padding:0;
}

.book_side {
    display: flex;
    flex-wrap: wrap;
    max-width: 320px;
    margin: 0 auto;
}

.book_side img {
    margin: 0 2px;
    border: 1px solid #ccc;
}
}

/* footer */
footer.l-footer {
    background-color: #444;
}

.l-footer-widget-area {
    border-top: 1px solid #444 !important;
}
.l-footer-widget-area .c-widget__title,
 .l-footer-widget-area p,
 .l-footer-widget-area li a {
    color:#fff;
}

 .wpaw-site-branding__logo a {
    color:#fff !important;
}

.l-footer-widget-area .c-widget__title:before,
.l-footer-widget-area .c-widget__title:after,
.l-footer-widget-area__item .c-widget__title:before,
.l-footer-widget-area__item .c-widget__title:after{
    background-color: #ccc;
}

/* top profile */

div#wpaw-showcase-inc2734_wp_awesome_widgets_showcase-2 .wpaw-showcase__more {
    background-color: #e0e0e0;
}

div#wpaw-showcase-inc2734_wp_awesome_widgets_showcase-2 a.wpaw-showcase__more{
    color:#333;
}

/* top book */

.pc-book-top {
    display: flex;
    flex-wrap: wrap;
    width:890px;
    margin-left:auto;
    margin-right:auto;
}

.book-suki-net-tsunageru img {
    margin-right:0;
}

/* top ads unit */
.pc_toppage_newarticle_up_970x250,
.pc_toppage_newarticle_bottom_970x90 {
    width: 970px;
    margin-left: auto;
    margin-right: auto;
}

div#custom_html-14 {
    padding-top: 0 !important;
}

div#custom_html-13 {
    padding: 1.6rem 0 0 0;
}

div#custom_html-15 {
    padding:  0 0 1.6rem 0;
}

/* top ranking */

div#simple_ga_rankig-2 {
    background-color: #fff;
    margin-bottom:12px;
}

ol.sga-ranking {
    max-width: 970px;
    margin-left: auto;
    margin-right: auto;
}

li.sga-ranking-list a {
    text-decoration:none;
}

li.sga-ranking-list:not(:last-child) {
    margin-bottom: 8px;
}

@media (max-width: 1024px){
li.sga-ranking-list {
    margin-left: 2.4em;
}
}

@media (max-width: 768px){
li.sga-ranking-list {
    margin-left: 
    1.8em;
}
}

@media (max-width: 480px){
li.sga-ranking-list {
    margin-left: 1.6em;
}
li.sga-ranking-list:not(:last-child) {
    margin-bottom:1.4em;
}
}

/* sns */
.wp_social_bookmarking_light {
    padding-top: 1em !important;
}

/* mail maga setting */


.reg-mail-maga fieldset {
    border:1px solid #ccc !important;
    padding:8px 8px 16px 8px;
}

.reg-mail-maga label{
    margin:4px auto 4px 1em;
}

.input-mailmaga {
    display:flex;
    flex-wrap: wrap;
    margin-left:1em;
}

.register-btn-mailmaga input#confirmBtn {
    width:120px;
    margin-left:6px;
}

input#touroku_mail {
    padding-left: 4px;

}

@media (max-width: 480px){
    .input-mailmaga {
    justify-content: flex-end;
    }
    input#touroku_mail {
    width:340px;
    margin-right:1em;
    }
    .register-btn-mailmaga input#confirmBtn {
    width:120px;
    margin-top:12px;
    margin-right:1em;
    -webkit-appearance: none;
    }
    input#touroku_mail {
    -webkit-appearance: none;
    border-radius: 4px;
    }
}

@media (max-width: 375px){
    .reg-mail-maga fieldset {
    padding-left: 0;
    padding-right: 0;
    }
    .reg-mail-maga label {
    margin-left: 8px;
    }
    .input-mailmaga {
    justify-content: flex-end;
    }
    input#touroku_mail {
    width:328px;
    margin-right:8px;
    }
    .register-btn-mailmaga input#confirmBtn {
    width:120px;
    margin-top:12px;
    margin-right:8px;
    -webkit-appearance: none;
    }
    input#touroku_mail {
    -webkit-appearance: none;
    border-radius: 4px;
    }
}

@media (max-width: 360px){
    .reg-mail-maga fieldset {
    padding-left: 0;
    padding-right: 0;
    }
    .reg-mail-maga label {
    margin-left: 8px;
    }
    .input-mailmaga {
    justify-content: flex-end;
       margin-left: 8px;
    }
    input#touroku_mail {
    width:290px;
    margin-right:8px;
    }
    .register-btn-mailmaga input#confirmBtn {
    width:120px;
    margin-top:12px;
    margin-right:8px;
    -webkit-appearance: none;
    }
    input#touroku_mail {
    -webkit-appearance: none;
    border-radius: 4px;
    }

}

@media (max-width: 320px){
    .reg-mail-maga fieldset {
    padding-left: 0;
    padding-right: 0;
    }
    .reg-mail-maga label {
    margin-left: 8px;
    }
    .input-mailmaga {
    justify-content: flex-end;
       margin-left: 8px;
    }
    input#touroku_mail {
    width:272px;
    margin-right:8px;
    }
    .register-btn-mailmaga input#confirmBtn {
    width:120px;
    margin-top:12px;
    margin-right:8px;
    -webkit-appearance: none;
    }
    input#touroku_mail {
    -webkit-appearance: none;
    border-radius: 4px;
    }

}

/* お知らせコーナー */

div#custom_html-18 {
    background-color: #fff;
}

div#custom_html-18 h2 {
    font-size:20px;
        font-size:1.25em;
}

div#custom_html-18 h3 {
    font-size:18px;
        font-size:1.125em;
}

@media (min-width: 768px){
div#custom_html-18 {
    padding: 1em 2em 2em 2em;
}
}

@media (max-width: 480px){
    div#custom_html-18 {
    padding-left: 200%;
    padding-right: 200%;
    margin-left: -200%;
    margin-right: -200%;
    }
    div#custom_html-18 {
    padding-top: 1em;
    padding-bottom: 2em;
}

}

div#custom_html-18 .wpac-btn{
    margin-top:1em;
}

div#custom_html-18 .amazlet-box{
    padding-top:8px;
        padding-bottom:8px;
}

div#custom_html-18 .amazlet-name a {
    font-size:1em;
    font-weight:700;
    text-decoration: none;
}

div#custom_html-18 .amazlet-detail {
    font-size:8px;
}
div#custom_html-18 .amazlet-powered-date a {
        font-weight:500 !important;
}


div#custom_html-18 .amazlet-powered-date {
    font-size:8px !important;
}

/*  スマホメニューバー */

.c-hamburger-btn__bar  {
    background-color: #fff !important;
}

.wp-like-me-box {
    margin-top: 3em !important;
}

/* 2018-05-24 */
.u-slim-width {
    max-width: 48.5rem !important;
}

/* 2018-06-01 */

@media (min-width: 728px){
.pc_single_eyecatch_up_728x90,
.pc-infeed {
    width: 728px;
    margin-left: auto;
    margin-right: auto;
    }
}

/* snow monkey blog card */
.wp-oembed-blog-card__title {
    color: #333;
}

.wp-oembed-blog-card__description {
    color: #444;
}

/* アーカイブ文字色 */

.archive h2.c-entry-summary__title,
.blog h2.c-entry-summary__title {
    color: #333;
}

.archive ul.c-meta,
.blog ul.c-meta {
    color: #666;
}

a.c-pagination__item-link {
    color: #333 !important;
}

.c-hamburger-btn__label {
    color: #fff;
}

/* 20180921 mailmag widget */

.bg{
    background: url(https://i0.wp.com/www.ttcbn.net/wp/wp-content/uploads/2018/09/180919-01-10.jpg) no-repeat center;
    background-size: cover;
    position: relative;
    height:100%;
    height: 340px;
    padding: .5em;
}

.bg::before{
    /* 透過した黒を重ねる */
    background-color: rgba(0,0,0,0.5);
    /* どの範囲に重ねるかを指定 */
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: ' ';
}
.box{
  position: absolute;
  width: 100%;
}
.mailmag_title,
div#custom_html-19 p,
div#custom_html-19 label,
div#custom_html-20 p,
div#custom_html-20 label{
  color: #fff;
}

.mailmag_title{
    font-size: 20px;
    font-weight: 700;
    margin-top:1em;
    margin-left: 1em;
}

div#custom_html-19 label,
div#custom_html-20 label{
    color:#ccc;
}

div#custom_html-19 p,
div#custom_html-20 p{
    margin-left:1.5em;
}

div#custom_html-19 .reg-mail-maga fieldset,
div#custom_html-20 .reg-mail-maga fieldset{
    border: none !important;
}

@media (max-width: 480px){
.bg{
    height: 480px;
    }

.mailmag_title{
    margin-left:.5em;
    margin-right:.5em;
    font-size: 18px;
    }
div#custom_html-19 p,
div#custom_html-20 p{
    margin-left:.8em;
    margin-right:1.2em;
    }
input#touroku_mail {
    width: 320px;
    margin-right: 28px;
}
.register-btn-mailmaga input#confirmBtn {
    width: 310px;
    margin-right: 32px;
    background-color: #aaa;
    }
}

@media (max-width: 380px){
.bg{
    height: 480px;
    }
.mailmag_title{
    margin-left:.5em;
    margin-right:.5em;
    font-size: 16px;
    }
div#custom_html-19 p,
div#custom_html-20 p{
    margin-left:.8em;
    margin-right:1.4em;
    }
input#touroku_mail {
    width: 300px;
    margin-right: 28px;
}
.register-btn-mailmaga input#confirmBtn {
    width: 290px;
    margin-right: 32px;
}
}

@media (max-width: 320px){
.bg{
    height: 540px;
    }
.mailmag_title{
    margin-left:.8em;
    margin-right:.8em;
    font-size: 16px;
    }
div#custom_html-19 p,
div#custom_html-20 p{
    margin-left:.8em;
    margin-right:.8em;
    }
input#touroku_mail {
    width: 260px;
    margin-right: 28px;
}
.register-btn-mailmaga input#confirmBtn {
    width: 250px;
    margin-right: 32px;
}
}

@media (min-width: 64em){
#custom_html-20 {
    padding: 1.6087rem 0 0 0;
}
}

#custom_html-17 .c-container,
#custom_html-20 .c-container {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}

/* end 20180921 mailmag widget */

/* 2019-05-23 */

@media (min-width: 64em){
ul.wpaw-taxonomy-posts__list {
    display: flex;
    flex-wrap: wrap;
}
li.wpaw-taxonomy-posts__item {
    width: 417px;
    padding-right: 1.86957rem;
    padding-left: 1.86957rem;
}
div#inc2734_wp_awesome_widgets_taxonomy_posts-4 {
    background-color: #fff;
}
div#inc2734_wp_awesome_widgets_taxonomy_posts-4 .c-container{
   padding-left:0;
   padding-right:0;
}
.wpaw-taxonomy-posts__item:not(:first-child) {
    margin:  0;
}
div#inc2734_wp_awesome_widgets_taxonomy_posts-4 h2.c-section__title {
    margin-left: 1.86957em;
    margin-right: 1.86957em;
}
div#inc2734_wp_awesome_widgets_taxonomy_posts-4 {
    padding-top: 1em;
    padding-bottom:1.5em;
}
}

div#inc2734_wp_awesome_widgets_taxonomy_posts-4 {
    background-color: #fff;

}


@media (max-width: 480px){
div#inc2734_wp_awesome_widgets_taxonomy_posts-4 {
    padding-left: 200%;
    padding-right: 200%;
    margin-left: -200%;
    margin-right: -200%;
        margin-top: 2em;
    margin-bottom: 0em;
    padding-top: .5em;
    padding-bottom: 1.5em;
}
}